.article .iframe-video {
    position: relative;

}
.article .iframe-video:before {
    content: '';
    display: block;
    /*float: left;*/
    padding-top: 56.25%;
}
.article .iframe-video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}



.article {
    background-color: rgba(0, 0, 0, .2);
    position: relative;
    margin: 0 auto;
    max-width: 140rem;
    margin-top: 10rem;
    padding: 12rem;
    border-radius: 1.2rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 3.6rem;
}
.article > *:first-child {
    margin-top: 0;
}
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6 {
    color: inherit;
    font-weight: 700;
    margin-top: 6rem;
}
.article h1 {
    font-size: 4.4rem;
}
.article h2 {
    font-size: 4rem;
}
.article h3 {
    font-size: 3.6rem;
}
.article h4 {
    font-size: 3.2rem;
}
.article h5 {
    font-size: 2.8rem;
}
.article h6 {
    font-size: 2.4rem;
}
.article > p {
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: 200;
}
.article ul,
.article ol {
}
.article ul li,
.article ol li {
    list-style-type: inherit;
    list-style-position: inside;
    line-height: 1.5;
    font-size: 1.6rem;
    font-weight: 200;
}
.article ul li {
    list-style-type: disc;
}
.article ol li {
    list-style-type: decimal;
}


.article a {
    text-decoration: underline;
    color: #FC5130;
}



.article .wp-caption {
    width: 100% !important;
    position: relative;
    overflow: hidden;
}
.article .wp-caption a.swipebox {
    background: #000;
    display: block;
}
.article img {
    display: block;
    max-width: 100%;
    height: auto;
    transition: .2s;
    border-radius: .6rem;
}
/*.article img.size-full:hover {
    transform: scale(1.1);
    opacity: .6;
}*/
.article .wp-caption .wp-caption-text {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}


.article .gallery {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(4, 1fr);
    gap: .2rem;
}
.article .wp-caption + .gallery,
.article .wp-caption + a.swipebox,
.article .gallery + .wp-caption,
.article .gallery + .gallery,
.article .gallery + a.swipebox,
.article a.swipebox + .gallery,
.article a.swipebox + .wp-caption {
    margin-top: 0;
}
.article dl.gallery-item {
    position: relative;
    overflow: hidden;
    aspect-ratio: 1/1;
    width: 100%;
    border-radius: .6rem;
}
.article .gallery-columns-1 {
    grid-template-columns: repeat(1, 1fr);
}
.article .gallery-columns-2 {
    grid-template-columns: repeat(2, 1fr);
}
.article .gallery-columns-3 {
    grid-template-columns: repeat(3, 1fr);
}
.article .gallery-columns-4 {
    grid-template-columns: repeat(4, 1fr);
}
.article .gallery-columns-5 {
    grid-template-columns: repeat(5, 1fr);
}
.article .gallery-columns-6 {
    grid-template-columns: repeat(6, 1fr);
}
.article .gallery-columns-7 {
    grid-template-columns: repeat(7, 1fr);
}
.article .gallery-columns-8 {
    grid-template-columns: repeat(8, 1fr);
}
.article .gallery-columns-9 {
    grid-template-columns: repeat(9, 1fr);
}
.article dt.gallery-icon {
    display: block;
    width: 100%;
    height: 100%;
}
.article dt.gallery-icon a.swipebox {
    position: relative;
    display: block;
    overflow: hidden;
    background: #000;
    width: 100%;
    height: 100%;
}
.article dl.gallery-item a.swipebox:hover img {
    opacity: .7;
}
.article dl.gallery-item img {
    transition: .3s;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: center;
    position: absolute;
}
.article dd.wp-caption-text.gallery-caption {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    color: #fff;
    padding: 1.2rem 1.2rem 1.2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, 0));
    pointer-events: none;
}
.article .gallery.gallery-size-full dl.gallery-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.article .gallery.gallery-size-full dt.gallery-icon {

}
.article .gallery.gallery-size-full a.swipebox {
    display: block;
    background: #000;
}
.article .gallery.gallery-size-full img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
